Errors

manifest_matches_dist
  • MANIFEST (21) does not match dist (50):
  • Missing in MANIFEST: ._Changes, ._MANIFEST, ._META.yml, ._Makefile.PL, ._README, ._inc, ._lib, ._t, inc/._Module, inc/Module/._AutoInstall.pm, inc/Module/._Install, inc/Module/._Install.pm, inc/Module/Install/._AutoInstall.pm, inc/Module/Install/._Base.pm, inc/Module/Install/._Can.pm, inc/Module/Install/._Fetch.pm, inc/Module/Install/._Include.pm, inc/Module/Install/._Makefile.pm, inc/Module/Install/._Metadata.pm, inc/Module/Install/._Win32.pm, inc/Module/Install/._WriteAll.pm, lib/._DBIx, lib/DBIx/._Class, lib/DBIx/Class/._InflateColumn, lib/DBIx/Class/InflateColumn/._S3.pm, t/._00-load.t, t/._boilerplate.t, t/._pod-coverage.t, t/._pod.t
meta_yml_conforms_to_known_spec
Expected a list structure (author) [Validation: 1.3]
no_dot_underscore_files
  • ._Changes
  • ._MANIFEST
  • ._META.yml
  • ._Makefile.PL
  • ._README
  • ._inc
  • ._lib
  • ._t
  • inc/._Module
  • inc/Module/._AutoInstall.pm
  • inc/Module/._Install
  • inc/Module/._Install.pm
  • inc/Module/Install/._AutoInstall.pm
  • inc/Module/Install/._Base.pm
  • inc/Module/Install/._Can.pm
  • inc/Module/Install/._Fetch.pm
  • inc/Module/Install/._Include.pm
  • inc/Module/Install/._Makefile.pm
  • inc/Module/Install/._Metadata.pm
  • inc/Module/Install/._Win32.pm
  • inc/Module/Install/._WriteAll.pm
  • lib/._DBIx
  • lib/DBIx/._Class
  • lib/DBIx/Class/._InflateColumn
  • lib/DBIx/Class/InflateColumn/._S3.pm
  • t/._00-load.t
  • t/._boilerplate.t
  • t/._pod-coverage.t
  • t/._pod.t
no_invalid_versions
  • lib/DBIx/Class/InflateColumn/S3.pm: HASH(0x77eee28)
use_strict
DBIx::Class::InflateColumn::._S3
use_warnings
DBIx::Class::InflateColumn::._S3